CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2886.0, Copyright 2016 Autores do Chromium. Todos os direitos reservados.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Detalhes dos seus contatos podem ajudar a preencher formulários de forma mais rápida no Chromium.";
NSHumanReadableCopyright = "Copyright 2016 Autores do Chromium. Todos os direitos reservados.";
